RubyGems Navigation menu

typed-config 1.4.1

Manage multi-environment settings with type-safety in Ruby

版本列表:

  1. 1.4.1 - December 07, 2020 (8.5 KB)
  2. 1.4.0 - December 07, 2020 (8.5 KB)
  3. 1.3.9 - December 03, 2020 (8.5 KB)
  4. 1.3.8 - December 03, 2020 (8.5 KB)

Runtime 依赖关系 (2):

  • deep_merge ~> 1.2, >= 1.2.1
  • sorbet-coerce >= 0.2
  • Development 依赖关系 (6):

    所有者:

    Pushed by:

    作者:

    • Alex Santos

    SHA 256 checksum:

    240aba86b24e7f760eae8cf863f93ec3b94ef9fea5a19d16667cabd9c78e61b7

    下载总次数 748

    这个版本 288

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: